Activity log for bug #1004621

Date Who What changed Old value New value Message
2012-05-25 18:52:30 John Johansen bug added bug
2012-05-25 18:52:32 John Johansen tags kernel-cve-tracking-bug
2012-05-25 18:52:32 John Johansen security vulnerability no yes
2012-05-25 18:52:33 John Johansen cve linked 2012-2390
2012-05-25 18:52:42 John Johansen nominated for series Ubuntu Quantal
2012-05-25 18:52:43 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-25 18:52:43 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-25 18:52:43 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-25 18:52:43 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-25 18:52:43 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-25 18:52:43 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-25 18:52:43 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-25 18:52:48 John Johansen nominated for series Ubuntu Precise
2012-05-25 18:52:49 John Johansen bug task added linux (Ubuntu Precise)
2012-05-25 18:52:49 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-05-25 18:52:49 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-05-25 18:52:49 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-05-25 18:52:49 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-05-25 18:52:49 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-05-25 18:52:49 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-05-25 18:52:54 John Johansen nominated for series Ubuntu Oneiric
2012-05-25 18:52:55 John Johansen bug task added linux (Ubuntu Oneiric)
2012-05-25 18:52:55 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-05-25 18:52:55 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-05-25 18:52:55 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-05-25 18:52:55 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-05-25 18:52:55 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-05-25 18:52:55 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-05-25 18:52:59 John Johansen nominated for series Ubuntu Natty
2012-05-25 18:53:00 John Johansen bug task added linux (Ubuntu Natty)
2012-05-25 18:53:00 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-05-25 18:53:00 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-05-25 18:53:00 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-05-25 18:53:00 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-05-25 18:53:00 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-05-25 18:53:00 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-05-25 18:53:05 John Johansen nominated for series Ubuntu Lucid
2012-05-25 18:53:06 John Johansen bug task added linux (Ubuntu Lucid)
2012-05-25 18:53:06 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-05-25 18:53:06 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-05-25 18:53:06 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-05-25 18:53:06 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-05-25 18:53:06 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-05-25 18:53:06 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-05-25 18:53:14 John Johansen nominated for series Ubuntu Hardy
2012-05-25 18:53:15 John Johansen bug task added linux (Ubuntu Hardy)
2012-05-25 18:53:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-05-25 18:53:15 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-05-25 18:53:15 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-05-25 18:53:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-05-25 18:53:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-05-25 18:53:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-05-25 18:53:37 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-25 18:53:41 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-25 18:53:45 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-25 18:53:48 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-25 18:53:52 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-05-25 18:53:55 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-05-25 18:53:58 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2012-05-25 18:54:02 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-05-25 18:54:05 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-05-25 18:54:08 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-05-25 18:54:12 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-05-25 18:54:16 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2012-05-25 18:54:20 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-05-25 18:54:24 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-05-25 18:54:28 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-05-25 18:54:31 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-05-25 18:54:35 John Johansen linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2012-05-25 18:54:39 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-05-25 18:54:43 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-05-25 18:54:45 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-05-25 18:54:49 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-05-25 18:54:53 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2012-05-25 18:54:57 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-05-25 18:55:02 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-05-25 18:55:05 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-05-25 18:55:09 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-05-25 18:55:12 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2012-05-25 18:55:16 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-05-25 18:55:20 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-05-25 18:55:23 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-05-25 18:55:26 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-05-25 18:55:28 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-05-25 18:55:32 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-05-25 18:55:36 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2012-05-25 18:55:41 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-05-25 18:55:45 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-05-25 18:55:49 John Johansen description Placeholder kernel: huge pages: memory leak on mmap failure
2012-05-25 18:55:52 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2012-05-25 18:55:55 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2012-05-25 18:55:58 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2012-05-25 18:56:01 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2012-05-25 18:56:05 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2012-05-25 18:56:08 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Low
2012-05-25 18:56:11 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2012-05-25 18:56:14 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2012-05-25 18:56:17 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2012-05-25 18:56:19 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2012-05-25 18:56:22 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2012-05-25 18:56:25 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Low
2012-05-25 18:56:28 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2012-05-25 18:56:31 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2012-05-25 18:56:34 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2012-05-25 18:56:37 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2012-05-25 18:56:39 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2012-05-25 18:56:43 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Low
2012-05-25 18:56:47 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Low
2012-05-25 18:56:49 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Low
2012-05-25 18:56:54 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Low
2012-05-25 18:56:57 John Johansen linux-lts-backport-natty (Ubuntu Quantal): importance Undecided Low
2012-05-25 18:57:01 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Low
2012-05-25 18:57:04 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Low
2012-05-25 18:57:06 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2012-05-25 18:57:10 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2012-05-25 18:57:13 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-05-25 18:57:18 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2012-05-25 18:57:21 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2012-05-25 18:57:23 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2012-05-25 18:57:27 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Low
2012-05-25 18:57:29 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2012-05-25 18:57:32 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2012-05-25 18:57:34 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-05-25 18:57:37 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2012-05-25 18:57:41 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2012-05-25 18:57:44 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2012-05-25 18:57:46 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Low
2012-05-25 18:57:50 John Johansen linux (Ubuntu Precise): importance Undecided Low
2012-05-25 18:57:52 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2012-05-25 18:57:54 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2012-05-25 18:57:56 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2012-05-25 18:58:00 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2012-05-25 18:58:02 John Johansen linux (Ubuntu Natty): importance Undecided Low
2012-05-25 18:58:05 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2012-05-25 18:58:08 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2012-05-25 18:58:10 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2012-05-25 18:58:14 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2012-05-25 18:58:17 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2012-05-25 18:58:21 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Low
2012-05-25 18:58:23 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2012-05-25 18:58:25 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2012-05-25 18:58:28 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-05-25 18:58:32 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2012-05-25 18:58:37 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2012-05-25 18:58:40 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2012-05-25 18:58:43 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Low
2012-06-15 18:15:53 John Johansen description kernel: huge pages: memory leak on mmap failure Memory leak in mm/hugetlb.c in the Linux kernel before 3.4.2 allows local users to cause a denial of service (memory consumption or system crash) via invalid MAP_HUGETLB mmap operations.
2012-07-05 21:42:55 Brad Figg linux (Ubuntu Quantal): status New Fix Released
2012-07-05 21:43:22 Brad Figg linux (Ubuntu Precise): status New Fix Committed
2012-07-05 21:43:36 Brad Figg linux (Ubuntu Oneiric): status New Fix Committed
2012-07-05 21:43:52 Brad Figg linux (Ubuntu Natty): status New In Progress
2012-07-05 21:43:52 Brad Figg linux (Ubuntu Natty): assignee Brad Figg (brad-figg)
2012-07-05 21:44:11 Brad Figg linux (Ubuntu Lucid): status New In Progress
2012-07-05 21:44:11 Brad Figg linux (Ubuntu Lucid): assignee Brad Figg (brad-figg)
2012-07-05 21:44:35 Brad Figg linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-07-05 21:44:52 Brad Figg linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-07-05 21:45:32 Brad Figg linux-lts-backport-natty (Ubuntu Lucid): status New In Progress
2012-07-05 21:45:55 Brad Figg linux-lts-backport-oneiric (Ubuntu Lucid): status New In Progress
2012-07-05 21:46:20 Brad Figg linux-ti-omap4 (Ubuntu Quantal): status New Fix Released
2012-07-06 16:42:56 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status In Progress Fix Committed
2012-07-06 16:43:00 John Johansen linux (Ubuntu Lucid): status In Progress Fix Committed
2012-07-06 16:43:03 John Johansen linux (Ubuntu Natty): status In Progress Fix Committed
2012-07-06 16:43:06 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-07-06 16:43:09 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-07-06 16:43:12 John Johansen description Memory leak in mm/hugetlb.c in the Linux kernel before 3.4.2 allows local users to cause a denial of service (memory consumption or system crash) via invalid MAP_HUGETLB mmap operations. Memory leak in mm/hugetlb.c in the Linux kernel before 3.4.2 allows local users to cause a denial of service (memory consumption or system crash) via invalid MAP_HUGETLB mmap operations. Break-Fix: - c50ac050811d6485616a193eb0f37bfbd191cc89
2012-07-10 19:18:16 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-07-10 19:18:20 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status In Progress Fix Committed
2012-07-17 18:58:58 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2012-07-25 18:50:34 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2012-07-26 20:58:55 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Invalid
2012-07-27 20:27:23 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-07-28 21:28:16 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-natty
2012-08-10 00:25:46 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-08-10 00:25:46 Launchpad Janitor cve linked 2012-2136
2012-08-10 00:27:12 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2012-08-10 00:29:09 Launchpad Janitor linux (Ubuntu Natty): status Fix Committed Fix Released
2012-08-10 00:29:09 Launchpad Janitor cve linked 2012-2372
2012-08-13 18:42:10 Launchpad Janitor linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Fix Released
2012-08-23 00:54:14 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-06 19:08:48 Tim Gardner linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-09-06 19:15:57 Tim Gardner linux (Ubuntu Hardy): status New Invalid
2012-09-06 19:16:36 Tim Gardner linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2012-09-06 19:17:04 Tim Gardner linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-09-06 22:14:52 John Johansen linux (Ubuntu Hardy): status Invalid Won't Fix
2012-10-02 07:41:08 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-25 12:42:05 John Johansen nominated for series Ubuntu Raring
2012-11-08 19:10:32 John Johansen linux-lts-quantal (Ubuntu Natty): status New Invalid
2012-11-08 19:10:36 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2012-11-08 19:10:39 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2012-11-08 19:10:43 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2012-11-08 19:10:47 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Low
2012-11-08 19:10:50 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2012-11-08 19:10:53 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2012-11-08 19:10:56 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2012-11-08 19:11:01 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Low
2012-11-08 19:11:05 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2012-11-08 19:11:08 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Low
2012-11-09 17:09:42 Marc Deslauriers bug task deleted linux-armadaxp (Ubuntu Natty)
2012-11-09 17:09:43 Marc Deslauriers bug task deleted linux-ec2 (Ubuntu Natty)
2012-11-09 17:09:44 Marc Deslauriers bug task deleted linux-lts-backport-oneiric (Ubuntu Natty)
2012-11-09 17:09:45 Marc Deslauriers bug task deleted linux-lts-backport-natty (Ubuntu Natty)
2012-11-09 17:09:47 Marc Deslauriers bug task deleted linux-lts-quantal (Ubuntu Natty)
2012-11-09 17:09:48 Marc Deslauriers bug task deleted linux-mvl-dove (Ubuntu Natty)
2012-11-09 17:09:50 Marc Deslauriers bug task deleted linux-lts-backport-maverick (Ubuntu Natty)
2012-11-09 17:09:51 Marc Deslauriers bug task deleted linux (Ubuntu Natty)
2012-11-09 17:09:52 Marc Deslauriers bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2012-11-09 17:09:53 Marc Deslauriers bug task deleted linux-ti-omap4 (Ubuntu Natty)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux (Ubuntu Raring)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Raring)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Raring)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux-ec2 (Ubuntu Raring)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Raring)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Raring)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Raring)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux-lts-backport-oneiric (Ubuntu Raring)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux-armadaxp (Ubuntu Raring)
2012-11-09 17:50:42 Marc Deslauriers bug task added linux-lts-quantal (Ubuntu Raring)
2012-11-09 17:50:46 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): status New Invalid
2012-11-09 17:50:50 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): importance Undecided Low
2015-01-27 20:39:17 John Johansen nominated for series Ubuntu Trusty
2015-01-27 20:39:18 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-27 20:39:18 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-27 20:39:22 John Johansen nominated for series Ubuntu Utopic
2015-01-27 20:39:23 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-27 20:39:23 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-27 20:39:28 John Johansen nominated for series Ubuntu Vivid
2015-01-27 20:39:29 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-27 20:39:29 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-27 20:39:55 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-01-27 20:39:57 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-01-27 20:40:00 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-27 20:40:02 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-27 20:40:04 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-01-27 20:40:07 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-01-27 20:40:09 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-27 20:40:10 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-27 20:40:13 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-01-27 20:40:16 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-01-27 20:40:19 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-27 20:40:21 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-27 20:40:23 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-01-27 20:40:25 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-01-27 20:40:27 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-27 20:40:29 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-27 20:40:31 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-01-27 20:40:34 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-01-27 20:40:36 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-27 20:40:38 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-27 20:40:42 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-01-27 20:40:44 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-01-27 20:40:46 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-27 20:40:49 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-27 20:40:51 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-01-27 20:40:53 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-01-27 20:40:55 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-27 20:40:57 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-27 20:40:58 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-01-27 20:41:00 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-01-27 20:41:02 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-27 20:41:04 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-27 20:41:07 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-01-27 20:41:09 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-01-27 20:41:12 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-27 20:41:15 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-27 20:41:16 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-01-27 20:41:18 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-01-27 20:41:21 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-27 20:41:23 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-27 20:41:25 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-01-27 20:41:27 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-01-27 20:41:29 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-27 20:41:31 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-27 20:41:34 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-01-27 20:41:37 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-01-27 20:41:40 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-27 20:41:42 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-27 20:41:44 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-01-27 20:41:46 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-01-27 20:41:48 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-27 20:41:50 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-27 20:41:53 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-01-27 20:41:55 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-01-27 20:41:57 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-27 20:41:59 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-27 20:42:01 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-01-27 20:42:03 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-01-27 20:42:05 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-27 20:42:07 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-27 20:42:08 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-27 20:42:12 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-27 20:42:15 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-27 20:42:20 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:42:23 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-27 20:42:27 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-27 20:42:31 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-27 20:42:35 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-27 20:42:38 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-27 20:42:43 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:42:45 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-27 20:42:50 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:42:53 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-27 20:42:58 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:43:01 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-27 20:43:06 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:43:09 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-27 20:43:14 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:43:17 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-27 20:43:22 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:43:25 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-27 20:43:30 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:43:34 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Released Invalid
2015-01-27 20:43:41 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-27 20:43:46 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:43:50 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-27 20:43:55 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:43:57 John Johansen linux-armadaxp (Ubuntu Vivid): status Fix Released Invalid
2015-01-27 20:44:01 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-27 20:44:05 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:44:10 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-27 20:44:14 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:44:19 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-27 20:44:23 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-27 20:44:27 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-27 20:44:31 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:44:34 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-27 20:44:39 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-27 20:44:43 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-27 20:44:48 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-27 20:44:51 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-27 20:44:54 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:44:57 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-27 20:45:02 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:45:06 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-27 20:45:10 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:45:13 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-27 20:45:18 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-27 20:45:22 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-27 20:45:26 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:45:32 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-27 20:45:38 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-27 20:45:42 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-27 20:45:46 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:45:50 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-27 20:45:54 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:45:58 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-27 20:46:04 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:46:08 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-27 20:46:15 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-27 20:46:20 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-27 20:46:24 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:46:28 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-27 20:46:33 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-27 20:46:36 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-27 20:46:43 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-27 20:46:46 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-27 20:46:51 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:46:55 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-27 20:47:00 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-27 20:47:04 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-27 20:47:09 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:47:13 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-27 20:47:18 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-27 20:47:22 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-27 20:47:27 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-27 20:47:32 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-27 20:47:37 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-27 20:47:40 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-27 20:47:44 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-27 20:47:48 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-27 20:47:53 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-27 20:47:56 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-27 20:48:02 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-27 20:48:06 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-27 20:48:12 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-05-04 21:09:42 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:09:44 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:09:45 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:09:47 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:09:48 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:09:50 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:09:52 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:09:54 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:09:56 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:09:57 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:09:59 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:10:01 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:10:04 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:10:06 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:10:08 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 07:58:22 John Johansen nominated for series Ubuntu Wily
2015-05-08 07:58:22 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 07:58:22 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 07:58:30 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 07:58:34 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 07:58:37 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 07:58:41 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 07:58:44 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 07:58:49 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 07:58:52 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 07:59:09 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 07:59:12 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 07:59:14 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-07-28 10:14:35 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:14:36 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:14:38 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:14:40 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:14:41 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:14:42 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:14:43 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:14:46 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:14:47 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:14:49 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:14:51 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:14:53 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:14:54 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:14:56 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:14:59 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:15:02 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-27 18:20:13 Steve Beattie nominated for series Ubuntu Xenial
2015-10-27 18:20:14 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-27 18:20:14 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 19:41:03 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 19:41:15 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 19:41:18 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 19:41:24 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 19:41:27 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 19:41:31 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 19:41:33 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 19:41:37 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 19:41:41 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 19:41:45 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 15:47:26 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 15:47:35 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 15:47:39 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 15:47:44 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 15:47:48 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 15:47:54 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 15:47:56 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 15:48:02 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 15:48:05 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 15:48:09 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 09:31:35 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 03:34:51 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 03:34:58 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 03:35:02 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 03:35:08 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 03:35:11 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 03:35:18 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 03:35:22 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 03:35:25 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-24 12:04:10 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:04:18 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:04:23 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 15:54:23 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 15:54:24 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 15:54:24 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 19:02:45 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 19:02:53 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 19:02:56 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 19:03:00 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 19:03:04 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 19:03:08 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 19:03:12 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 19:03:17 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 19:03:20 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 19:03:27 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 15:29:56 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:27:14 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:09:06 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:28:19 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix